Subject: Ticket Assigned - Faulty Online product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:51:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty Online product  Hi

I just collected my online order order6325708351 from Centrepoint  1st Floor Al Othaim Mall, Khurias Branch Rd, Al Nasim Ash Sharqi. 

To my surprise, when I opened the parcel, the shirt has a major defect I.e. it’s torn below the collar.

Let me know the future course of action.

I am attaching photos as below.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2831302